# datasource
spring.datasource.url= jdbc:postgresql://localhost:5432/climate_game
spring.datasource.username=unfpa_clg
spring.datasource.password=cop28dubai

#hibernate
spring.jpa.hibernate.ddl-auto=update
